@charset "utf-8";

html {
  width: 100%;
  text-align: center;
  font-size: 12px
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: tamoha, Arial, "宋体";
  background-image: url(images/body_bg.jpg);
  background-repeat: repeat-x;
  background-position: left -146px
}

div,
form,
img,
ul,
ol,
li,
dl,
dt,
dd,
table,
td,
tr,
th,
p,
span {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 12px
}

li {
  list-style-type: none;
  text-align: left
}

select,
input,
button {
  font-size: 12px;
  font-family: Arial, "宋体"
}

em {
  font-style: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 12px
}

img {
  vertical-align: middle;
  text-align: center
}

a:link,
a:visited {
  color: #000;
  text-decoration: none
}

a:hover {
  color: #000;
  text-decoration: underline
}

.body_main {
  width: 1003px;
  margin: 0 auto
}

.topframe,
.botframe {
  margin: 0 auto;
  width: 1003px;
  background: #fff;
  clear: both
}

.mainframe {
  width: 1002px;
  min-height: 300px;
  _height: 300px;
  padding-bottom: 10px;
  border: 1px solid #7597ca;
  background: #fff;
  padding-top: 10px
}

.mainframe:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.mainframe_01 {
  width: 203px;
  float: left;
  margin-left: 10px;
  display: inline
}

.mainframe_02 {
  width: 766px;
  float: right;
  margin-right: 10px;
  display: inline
}

.mainframe_02_01 {
  width: 766px;
  height: 38px;
  background: url(images/search_bg.jpg) left top no-repeat
}

.botframe {
  height: 85px
}

.IframeIntegration_01 {
  width: 100%;
  height: 107px
}

.IframeIntegration_01 h3 {
  display: none
}

.navigation_01 {
  width: 1003px;
  height: 37px;
  background: url(images/nav_bg.jpg) left top repeat-x;
  margin: 0 auto
}

.navigation_01 h3 {
  display: none
}

.navigation_01 .nav {
  width: 100%
}

.navigation_01 .nav li {
  /* height: 37px; */
  padding: 0 14px 0 14px;
  background: url(images/fgx_01.jpg) no-repeat right center;
  float: left;
  line-height: 37px;
  position: relative;
  z-index: 999;
}

.navigation_01 .nav li a {
  color: #FFFFFF;
 /* font-size: 14px !important*/
}

.navigation_01 .nav li a span {
  font-size: 14px !important
}

.navigation_01 .nav li a:link,
.navigation_01 .nav li a:visited,
.navigation_01 .nav li a:hover {
  color: #FFFFFF;
  text-decoration: none
}

.navigation_01 .nav li a:hover {
  text-decoration: underline
}

.navigation_01 .nav .current {
  background: #234c9e
}

.navigation_01 .nav .sub {
  padding-left: 0px;
  left: -33px;
  width: 122px;
  border-bottom: none;
  background: #234c9e;
  text-align: center;
  margin: 0 auto
}

.navigation_01 .nav .sub li {
  height: 25px;
  width: 110px;
  line-height: 25px;
  border-bottom: 1px solid #859AC1;
  float: none;
  clear: both;
  padding: 0;
  text-align: left;
  z-index: 999px
}

.navigation_01 .nav .sub li a {
  color: #fff !important;
  font-size: 12px !important;
  width: 100%;
  height: 25px;
  margin: 0 auto;
  text-align: center;
  background: url(images/ico_01.jpg) 17px 10px no-repeat;
  display: block
}

.navigation_01 .nav .sub li a:hover {
  height: 25px;
  display: block;
  text-decoration: underline;
  background: #4f77c7 url(images/ico_01.jpg) 17px 10px no-repeat
}

.ShowPlaceNavigate {
  width: 100%;
  background: #0c3694;
  height: 21px;
  margin-top: 38px;
  text-align: left;
  color: #FFF;
}

.ShowPlaceNavigate h3 {
  display: none
}

.ShowPlaceNavigate em {
  background: url(images/ico_10.jpg) 10px center no-repeat;
  font-style: normal;
  padding-left: 20px;
  color: #fff;
  line-height: 21px
}

.ShowPlaceNavigate a {
  color: #FFF !important
}

.UniteSearchSubmit {
  clear: both;
  width: 400px;
  height: 38px;
  float: left;
  display: inline;
  text-align: left
}

.UniteSearchSubmit h3 {
  float: left;
  display: inline;
  margin-left: 10px;
  line-height: 38px;
  background: url(images/ico_05.jpg) 5px 10px no-repeat
}

.UniteSearchSubmit h3 span {
  font-size: 12px;
  padding-left: 25px
}

.UniteSearchSubmit p {
  float: left;
  margin-left: 10px;
  display: inline
}

.UniteSearchSubmit p span {
  margin-right: 10px
}

.UniteSearchSubmit .gjz {
  display: none
}

.UniteSearchSubmit .textinput input,
.UniteSearchSubmit .type select {
  padding: 1px;
  height: 16px;
  line-height: 16px;
  border: #7f9db9 1px solid;
  margin-top: 8px;
  color: #363636
}

.UniteSearchSubmit .btn_ss button {
  background: url(images/button_01.jpg) left top no-repeat;
  width: 46px;
  height: 19px;
  line-height: 19px;
  color: #fff;
  border: none
}

.Showtime {
  width: 300px;
  float: right;
  background: url(images/ico_06.jpg) left 8px no-repeat;
  padding-left: 30px
}

.Showtime h3 {
  display: none
}

.Showtime span {
  float: left;
  height: 38px;
  line-height: 38px;
  padding-right: 4px
}

.TypePagelmNavigate_01 {
  width: 100%
}

.TypePagelmNavigate_01 h3 {
  width: 100%;
  height: 26px;
  line-height: 26px;
  background: #296cbd url(images/ico_08.jpg) 5px 8px no-repeat
}

.TypePagelmNavigate_01 h3 span {
  display: block;
  float: left;
  padding-left: 20px;
  font-weight: bold;
  color: #FFF
}

.TypePagelmNavigate_01 h3 img {
  float: left;
  display: none
}

.TypePagelmNavigate_01 ul {
  width: 100%;
  margin: 3px auto;
  background: url(images/left_bg.jpg) left top repeat-x;
  min-height: 352px;
  _height: 352px
}

.TypePagelmNavigate_01 ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.TypePagelmNavigate_01 ul li {
  clear: both;
  width: 100%;
  line-height: 24px;
  background: #e3eeff url(images/ico_09.jpg) 20px 8px no-repeat
}

.TypePagelmNavigate_01 ul li a {
  float: left;
  padding-left: 33px;
  color: #28569e !important
}

.TypePagelmNavigate_01 .current {
  background: #e3eeff url(images/ico_09.jpg) 20px 8px no-repeat
}

.TypePagelmNavigate_01 .current a {
  color: #28569e;
  font-weight: bold
}

.TextDisplay {
  width: 100%
}

.TextDisplay h3 {
  display: none
}

.TextDisplay .con {
  padding-top: 20px;
  color: #2f2f2f;
  line-height: 20px
}

.WebDegreeControl {
  width: 100%;
  padding-bottom: 10px
}

.WebDegreeControl span {
  color: #f06702
}

.TypePageContent_01 {
  width: 100%;
  clear: both
}

.TypePageContent_01 h3 {
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: url() left top no-repeat;
  display: none
}

.TypePageContent_01 h3 span {
  display: block;
  float: left;
  padding-left: 45px;
  font-size: 14px;
  color: #0782cf;
  font-weight: bold
}

.TypePageContent_01 .type_con {
  margin: 0 auto;
  margin-top: 10px;
  text-align: left;
  line-height: 180%;
  width: 98%;
  color: #2e2e2e
}

.TypePageContent_01 .typelist {
  margin-top: 10px
}

.TypePageContent_01 .typelist ul {
  width: 98%;
  margin: 0 auto
}

.TypePageContent_01 .typelist li {
  width: 100%;
  height: 22px;
  line-height: 180%;
  text-align: left;
  background: url(images/line_01.jpg) left bottom repeat-x
}

.TypePageContent_01 .typelist ul li a {
  float: left;
  padding-left: 15px;
  width: 70%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  background: url(images/ico_04.jpg) left 40% no-repeat
}

.TypePageContent_01 .typelist .time {
  float: right;
  height: 22px;
  color: #555555
}

.TypePageContent_01 .typelist .puber {
  display: none
}

.TypePageContent_01 .page {
  float: right;
  margin: 10px 0 0 0;
  height: 22px;
  line-height: 22px;
  text-align: center
}

.TypePageContent_01 .news_num {
  float: right;
  color: #203f72
}

.TypePageContent_01 h5 {
  float: right;
  margin-right: 5px;
  color: #203f72
}